@CHARSET "UTF-8";

/*头部样式*/
#header{background: url(../images/top.jpg) repeat-x;height: 120px;}
.top{width:1200px;margin:0 auto;}
.logo{float:left;}
.welcome{height: 30px;line-height: 30px;padding-bottom: 1px;color: #fff}
.k1{line-height:30px;background: url(../images/tou.jpg) no-repeat left center;padding-left: 27px;}
.k1 a{color: #fff}

.topLink{float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}

.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}


/*热门搜索*/
.search{width: 1200px;margin:0 auto;background: url(../images/s.jpg) no-repeat center;height: 35px;}
#formsearch{float:right;padding-right: 33px;margin-top: 5px;}
.hotSearch{float:left;height:35px;line-height:35px;font-weight:normal;padding-left: 33px;}
.hotSearch b{width: 77px;height: 22px;line-height: 22px;text-align: center;background: #656565;color: #fff;display: block;float: left;margin-top: 9px;font-weight: normal;}
/*搜索和热门搜索*/
.hotSearch a{margin-left:10px;color: #1f3a87}
#formsearch input{height:21px;background:#fff;border:1px solid #c9c9c9;line-height:21px;}
#formsearch input#keyword{height:21px;line-height:21px;;color:#666;text-indent: 8px;}
#formsearch input#s_btn{width:56px;height:22px;line-height:22px;text-align:center;background:url(../images/s.png) no-repeat;color:#fff;border:none;cursor:pointer;}



/*主体样式*/
#container{width:1200px;margin:0 auto;margin-top:10px;}
.menu_cate{width:220px;float:left;}
.cate_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}

.navigation{float:right;width:100px;}

.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

.heng{width: 1200px;margin:0 auto;margin-top: 11px;}
.huo{width: 797px;}
.tt{background: url(../images/tt.jpg) no-repeat center;height: 39px;color: #fff;text-indent:61px;font-size: 16px;line-height: 39px;}

.about{width:356px;}
.tt1{background: url(../images/tt1.jpg) no-repeat center;height: 41px;color: #fff;text-indent:61px;font-size: 16px;line-height: 41px;position: relative;}
.tt1 a{position: absolute;right: 28px;top: 0;line-height: 41px;color: #fff;text-transform: uppercase;font-size: 12px;}

.about .content{background: #c6e3f5;padding:13px;line-height: 24px;color: #605f5f}
.about .content a{float: right;display: block;}


.product{margin-top: 20px;}
a.more
{
    position: absolute;
    right: 10px;
    top: 0;
    line-height: 52px;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
}

    .slideGroup{width: 1200px;margin:0 auto;position: relative;}
        .slideGroup .parHd{ height:52px;line-height:52px;position: relative;}
        .slideGroup .parHd ul{ float:left; position:absolute; height:52px;line-height:52px;; }
        .slideGroup .parHd ul li{ float:left; color: #fff;;text-align: center;height: 52px;background: url(../images/tab.jpg) no-repeat center;cursor:pointer; width: 240px; }
        .slideGroup .parHd ul li.on{ color: #fff;;text-align: center;height: 52px;text-align: center;border: none;background: url(../images/tab_hover.jpg) no-repeat center; }
        .slideGroup .slideBox{ overflow:hidden; zoom:1; padding:10px; border: 1px solid #4f86aa;border-radius: 0px 0px 25px 25px;overflow: hidden;width: 1178px;}

.slideGroup .slideBox .tempWrap{width: 1180px!important}


        .slideGroup .parBd ul{ overflow:hidden; zoom:1;   }
        .slideGroup .parBd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
        .slideGroup .parBd ul li .pic{ text-align:center; }
        .slideGroup .parBd ul li .pic img{ width:223px; height:223px; display:block;  padding:12px; border:1px solid #0f3661; }
        .slideGroup .parBd ul li .pic a:hover img{ border-color:#999;  }
        .slideGroup .parBd ul li .title{ padding-top: 5px; }

.slideGroup .parBd ul li .title a{color: #820101}

/*首页优势*/
.you{width: 1920px;position: relative;left: 50%;margin-left: -960px;background: url(../images/you.jpg) no-repeat center;height: 1837px;}
.con{width: 1200px;position: relative;margin:0 auto;}
.youshi1{position: absolute;left: 150px;top: 499px;color: #2a2a29;font-size: 20px;font-family: "Adobe 黑体 Std";width: 515px;}
.youshi2{top: 879px;left: 582px;width: 610px;}
.youshi3{top: 1258px;}
.youshi4{top: 1638px;left: 582px}


/*首页荣誉客户*/
.rong{margin-top: 10px;}
.rong h2{text-align: center;position: relative;}
.rong h2 a{display: block;position: absolute;right: 21px;top: 70px;height: 33px;width: 65px;}
.rong .content{padding-top: 34px;border: 1px solid #5a8eb2;border-top:none;border-radius: 0px 0px 25px 25px;padding-bottom: 30px;width: 1196px}


/*工程案例*/
.case{width:1224px;margin:0 auto;}
.case h2{text-align: center;}
.case .content{background: url(../images/case1.jpg) no-repeat center;height: 429px;}
.case-right{width: 850px;padding-right: 17px;}
.banner_list1{}
.banner_list1 li{float:left;margin-right:14px;position:relative;}
.banner_list1 li:nth-child(3){margin-right:0px;}
.banner_list1 li:nth-child(4){margin-top:-30px;margin-right:100px;}
.banner_list1 li:nth-child(5){display:block;}
.banner_list1 li:nth-child(8){margin-right:0px;margin-top:-92px;}
.banner_list1 li h3{position:absolute;width:100%;height:100%;background-color:rgba(59,139,196,.6);top:0;display:none;
}
.banner_list1 li a{color:#fff;}
.bt{padding-top:30%;display:block;width:100%;text-align:center;color:#fff;font-size:24px;}
.btt{display:block;width:100%;text-align:center;color:#fff;font-size:14px;padding-top:8px;}
.banner_list1 li:hover h3{display:block;}
/*首页联系我们*/
.contact{width:1920px;position: relative;left: 50%;margin-left: -960px;height: 517px;background: url(../images/contact.jpg) no-repeat center;margin-top: 27px;}
.contact h2{padding-top: 70px;color: #fff;font: 500 24px/47px "黑体";text-align: center;}
.contact h2 span{display: block;font: 500 24px/47px "微软雅黑";}
.lian{width: 370px;margin-left: 24px;color: #fff;line-height: 36px;padding-top: 60px;}

.contact .content{padding:5px;padding-left:8px;}
.index-message{width: 286px;margin-left: 92px;}
.er{width: 160px;margin-right: 11px;text-align: center;color: #fe9900;font-size: 14px;line-height: 40px;padding-top: 80px;}


/*产品推荐*/
.recommend_product{margin-top:10px;width:692px;float:left;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding-top:15px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}




/*友情链接*/
.link{background: #01436f}
.f_link{width:1200px;margin:0 auto;line-height:30px;line-height:30px;text-align: center;color: #fff}
.f_link a{color: #fff}
/*页面底部*/
#foot{background:#01436f;padding-bottom: 20px;}
#footer{position:relative;width:1200px;margin:0 auto;text-align:center;color:#fff;}
#footer a{color:#fff;}
#footer a:hover{color:#e87518;text-decoration:none;}
.nav_foot{text-align:center;line-height:24px;color:#fff;}
.copyright{text-align:center;line-height:24px;}


/*------------内页-------------------*/
.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.left .box .content{padding:5px 0px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.n_banner{width:1200px;margin:0 auto;}
.n_banner img{width:1200px;margin:0 auto}
.left{width:225px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}

.right{width:960px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:url(../images/nav.png) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#000;font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;}
.right .content{padding:10px;padding-top:15px;overflow:hidden;line-height: 24px;}




.ny_header{overflow: hidden;margin-bottom:40px;}
.ny_header img{width:100%;animation:banner 10s linear infinite;display: block;min-width: 700px;}
@keyframes banner { 0%{transform: scale(1)}50%{transform: scale(1.1)}100%{transform: scale(1)} }